.read-more {
    display: block;
    width: 100%;
    text-align: right;
}
.read-more a{
    color: #00a3e0;
}
.read-more a:hover{
    color: #444;
}
.category-title {
    margin-bottom: 3rem;

    position: relative;
    width: 100%;
}
.therapist-item {
    padding: 0 10px;
}
.therapist-thumb-container {
    position: relative;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.15);
    border-radius: 100%;
    max-width: 300px;
    overflow: hidden;
    margin-bottom: 15px;
}
.therapist-thumb-container:before {
    content: '';
    display: block;
    padding-top: 100%;
}
.therapist-thumb-container .therapist-thumb {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 !important;
}
.therapist-thumb {
    max-height: 100%;
    width: 100%!important;
    object-fit: cover;
}
.therapist-snippet .nectar-button {
    margin-bottom: 0;
}
.job-title {
    margin-bottom: 0;
}
.category-title {
    margin-top: 50px;
}
@media (min-width: 690px) {
    .job-title {
        background-color: #fff;
        display: inline-block;
        padding-right: 30px;
    }
    .category-title:before {
        content: '';
        z-index: -1;
        position: absolute;
        border-bottom: 1px solid #ccc;
        top: 50%;
        left: 0;
        right: 0;
    }
}